export default function({ title, children }) {
  return (
    <html>
      <head>
        <meta charSet="utf-8"/>
        <title>{ title }</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link rel="stylesheet" href="/styles/main.css"/>
      </head>
      <body>
        <div className="main-content">
          { children }
        </div>
      </body>
    </html>
  );
}
